.get-panels {
    display: grid;
    overflow-y: scroll;
    grid-area: mainArea;
}

.get-panel {
    display: grid;
    grid-template-rows: 1fr 1fr auto;
    grid-template-columns: auto;
    max-width: 100vw;
    justify-content: center;
}

.student-panel {
    width: 100%;
    background-color: var(--slidemagic-blue);
    padding: 20px;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    font-weight: 500;
    font-size: 20px;
}

.student-panel:hover {
    cursor: pointer;
    color: black;
}

.get-hero-panel {
    display: grid;
    grid-template-rows: 1fr auto;
    grid-template-columns: auto;
    max-width: 100vw;
    justify-content: center;
}

.get-panel-title {
    height: 100%;
    padding: 20px;
    grid-row: 1 / span 1;
    grid-column: 1 / span 1;
}

.get-panel-title-always-wide {
    height: 100%;
    padding: 20px;
    grid-row: 1 / span 1;
    grid-column: 1 / span 1;
}

.get-panel-title-text,
.get-hero-panel-title-text {
    color: white;
    font-size: 54px;
    text-align: center;
}

.get-hero-subtitle-text {
    color: #F5F7FA;
    font-size: 36px;
    text-align: center;
}

.get-panel-feature-container {
    display: grid;
    margin: 40px 40px;
    grid-row: 4 / span 1;
    grid-column: 1 / span 1;
}

.get-hero-panel-feature-container {
    display: grid;
    margin: 40px 40px;
    grid-row: 2 / span 1;
    grid-column: 1 / span 1;
}

.get-panel-feature {
    font-size: 20px;
    color: #CBD2D9;
}

.get-panel-feature-title {
    color: #F5F7FA;
    font-weight: 400;
    font-size: 20px;
}

.get-panel-image {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    grid-row: 2 / span 1;
    grid-column: 1 / span 1;
}

.get-hero-panel-image {
    background: linear-gradient(
        rgba(31,41,51,0.50),
        rgba(31,41,51,0.50)),
        url('/images/get2/hero.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    display: flex;
    align-items: center;
    justify-content: center;
}


.get-download-panel,
.get-hero-download-panel {
    padding: 20px 0px;
    width: 100%;
    text-align: center;
}

.get-download-subtitle {
    font-size: 16px;
    color: #CBD2D9;
    padding: 10px 0px;
}

.get-hero-download-subtitle {
    font-size: 16px;
    color: white;
    padding: 10px 0px;
}

.get-download-link {
    background-color: var(--slidemagic-blue);
    color: white;
    width: 80px;
    padding: 5px 0px;
    margin: 0px 5px;
    border-radius: 21px;
    text-align: center;
    font-size: 22px;
}

.get-download-link:hover {
    color: var(--slidemagic-blue);
    background-color: white;
    cursor: pointer;
}

@media (min-width: 750px) {

    .get-panels {
        justify-content: center;
    }

    .get-panel {
        max-width: 1200px;
        grid-template-rows: 1fr 1fr 1fr;
        grid-template-columns: 1fr 1fr 1fr;
    }

    .get-hero-panel {
        max-width: 1200px;
        grid-template-rows: 1fr 1fr;
        grid-template-columns: 1fr 1fr 1fr;
    }

    .get-panel-title {
        grid-row: 1 / span 1;
        grid-column: 1 / span 3;
    }

    .get-panel-image {
        grid-row: 2 / span 2;
        grid-column: 1 / span 3;
    }

    .get-hero-panel-image {
        grid-column: 1 / span 3;
    }

    .get-panel-feature-container {
        grid-row: 4 / span 1;
        grid-column: 1 / span 3;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 40px;
    }


    .get-hero-panel-feature-container {
        grid-row: 2 / span 1;
        grid-column: 1 / span 3;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 40px;
    }
}

@media (min-width: 1366px) {
    
    .get-panel,
    .get-hero-panel {
        width: 1280px;
        max-height: 960px;
        grid-template-rows: 540px 1fr;
        grid-template-columns: 1fr 1fr 1fr;
    }

    .get-panel-title {
        grid-area: span 1 / span 1;
    }

    .get-panel-title-text {
        text-align: left;
    }

    .get-download-panel {
        width: 100%;
        text-align: left;
    }

    .get-panel-image {
        grid-area: span 1 / span 2;
        max-height: 540px;
    }

}
